@import url("reset.css");
@import url("../../css/responsive.gs.12col.css");

html {
	font-size:62.5%;
	background-size: 100% 100%;
}
body {
	font-family: 'Helvetica neue', Helvetica, "游ゴシック", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight:100;
	color: #fff;
	background: rgba(255,255,255,1);
}

/* paragraph のインデント */
.ind {
	text-indent: 1rem;
}
span.ind {
	padding: 0 .8rem 0 .4rem;
}

.container {
	max-width: 106rem;
	margin: 0 auto;
	background: rgba(91,31,103,1);
}
header {
	background: rgba(144,121,182,1);
	min-height: 21.5rem;
}
header div.num-box {
	width: 16.9rem;
	float: left;
}
header div.num-box p {
	font-size: 3rem;
	font-weight: bold;
	margin-top: 3rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	letter-spacing: .05rem;
	line-height: 1;
	border-right: .5rem solid #fff;
	text-align: center;
}
header span.num-box-no {
	font-size: 6.4rem;
}

header div.title-box {
	width: 84%;
	float: left;
}
h1 {
	margin-top: 3rem;
	font-size: 4.4rem;
	font-weight: bold;
	line-height: 1;
	padding: 0 2rem;
}

dl.line1 {
	position: relative;
	top: 5rem;
}
header dt {
	padding: 2rem 2.3rem 4.6rem 2rem;
	float: left;
	font-size: 2rem;
	color: rgba(210,204,230,1);
	font-weight: bold;
}
header dd {
	padding: .5rem 5rem 0 0;
	display: block;
	line-height: 1.5;
	font-size: 1.5rem;
	font-weight: bold;
}

/* main */
main {
	display: block;
	background: rgba(91,31,103,1);
	height: 374px;
}
main div.num-box {
	width: 11.6rem;
	float: left;
}
main div.num-box p {
	margin-left: 4.2rem;
	padding: 1rem 2.4rem 1.5rem 2.1rem;
	background: rgba(144,121,182,1);
	font-size: 6rem;
	font-weight:bold;
}
main div.lead-box {
	float: left;
	width: 89%;
}
h2 {
	font-size: 4rem;
	margin-top: 1.2rem;
	margin-bottom: 2rem;
	margin-right: 4rem;
	margin-left: 3rem;
	font-weight: bold;
}
h3 {
	font-size: 2.5rem;
	margin-top: 1.2rem;
	margin-bottom: .7rem;
	font-weight: bold;
	line-height: 1.1;
}
main dt {
	width: 60%;
	float: left;
	line-height: 1.6;
	padding: .7rem 1.8rem 4.6rem 1.6rem;
}
main dt p {
	font-size: 1.4rem;
}
main dd {
	width: 40%;
	padding: .5rem 2rem 0 0;
	display: block;
	float: left;
	line-height: 1.5;
	font-size: 1.5rem;
}
main dd figure {
	margin-top: .5rem;
	text-align: center;
}
main dd img {
	width: 100%;
	margin: 0 auto;
}
table {
	border: 3px solid #6E97CF;
	font-size: 1.4rem;
}
th, td {
	border: 1px solid #ccc;
	text-align: center;
	vertical-align: middle;
	line-height: 1.1;
	padding: .3rem;
}
th {
	background: #A3B4DC;
}
td {
	background: #fff;
	color: #000;
}
td:nth-child(2n+1) {
	text-align: left;
	padding-left: 1rem;
}
ul {
	font-size: 1.4rem;
}
li {
	list-style: inside disc;
}
li.nmb {
	list-style: inside decimal;
	color: #BAE3F9;
}
div.inner-list {
	margin-left: 1rem;
}
figure {
	width: 90%;
	margin-bottom: 1rem;
	line-height: 1.1;
}
figure.harf {
	width: 40%;
	margin: -.5rem auto 0;
}
figcaption {
	margin-top: .5rem;
}
a {
	text-decoration: none;
	color: inherit;
}
a:hover {
	color: rgba(222,222,222,.7);
	border: #bbb;
}

/*クリアフィックス*/
.cf:before,
.cf:after {
content: " ";
display: table;
}
.cf:after {
clear: both;
}
.cf {
*zoom: 1;
}


@media (max-width:1060px) {
header div.title-box {
	width: 100%;
}
main div.lead-box {
	width: 100%;
}
dl.line1 {
	top: auto;
}
header dt {
	padding: 1rem;
	float: none;
}
header dd {
	padding: 1rem;
}
h2 {
	margin-right: 2rem;
	margin-bottom: .5rem;
}
main dt {
	width: 98%;
	float: none;
	line-height: 1.6;
	padding: 1rem 2rem;
}
main dd {
	width: 98%;
	padding: 1rem 1rem 1rem 2.5rem;
	display: block;
	float: none;
	line-height: 1.5;
	font-size: 1.5rem;
}
}
